﻿.fancy-arrow {
    list-style: none;
    padding-left: 0;
}

    .fancy-arrow li {
        position: relative;
        padding-left: 28px;
        margin-bottom: 12px;
        font-size: 16px;
    }

        .fancy-arrow li::before {
            content: "➤";
            position: absolute;
            left: 0;
            font-size: 12px;
            top: 5px;
            color: #1f2e6b;
            font-weight: bold;
        }

.ot-progress .pname {
    text-transform: none
}

.team-card-modern {
    background: #fff;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 4px 18px rgba(0,0,0,0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

    .team-card-modern:hover {
        transform: translateY(-5px);
        box-shadow: 0 6px 24px rgba(0,0,0,0.15);
    }

.team-img-top {
    width: 100%;
    height: auto; /* Actual full size */
    display: block;
}

.team-body {
    padding: 22px 22px;
}

.team-name {
    font-size: 21px;
    font-weight: 500;
    color: #023570;
    margin-bottom: 5px;
    text-transform: uppercase
}

.team-role {
    font-size: 15px;
    color: #5f8c69;
    margin-bottom: 20px;
}

.team-title {
    font-size: 15px;
    font-weight: 700;
    color: #545252;
    margin-top: 18px;
    margin-bottom: 5px;
}

.style-default li {
    display: flex;
}

.fa-minus {
    margin-top: 10px;
}

    .fa-minus:before {
        margin-right: 10px;
    }
